/Users/bernard/b20/bsoft/src/img/Bimage_symmetry.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_symmetry.cpp - Symmetry function library for crystallography.

SYNOPSIS

#include 'Bimage.h'
#include 'rwsymop.h'
#include 'linked_list.h'
#include 'utilities.h'

  Functions
Vector3< double > vector3_closest_to_intersection (Vector3< double > origin1, Vector3< double > origin2, Vector3< double > axis1, Vector3< double > axis2)

  Variables
int verbose

Detailed Description

Symmetry function library for crystallography.

Author:
    Bernard Heymann

Date:
    Created: 19990509

    Modified: 20191104

Definition in file Bimage_symmetry.cpp.

Function Documentation

  Vector3<double> vector3_closest_to_intersection (Vector3< double > origin1, Vector3< double > origin2, Vector3< double > axis1, Vector3< double > axis2)

Definition at line 193 of file Bimage_symmetry.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.